rte_swx_ctl_meter_stats(3)

NAME
rte_swx_ctl_meter_stats

SYNOPSIS

#include <rte_swx_ctl.h>

  Data Fields

uint64_t n_pkts [RTE_COLORS]
uint64_t n_bytes [RTE_COLORS]

Detailed Description

Meter statistics counters.

Definition at line 1416 of file rte_swx_ctl.h.

Field Documentation

  uint64_t n_pkts[RTE_COLORS]
Number of packets tagged by the meter for each color.

Definition at line 1418 of file rte_swx_ctl.h.

  uint64_t n_bytes[RTE_COLORS]
Number of bytes tagged by the meter for each color.

Definition at line 1421 of file rte_swx_ctl.h.

Author

Generated automatically by Doxygen for DPDK from the source code.